#ifndef INCLUDED_OOO_VBA_WORD_WDSPELLINGWORDTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDSPELLINGWORDTYPE_HPP

#include "ooo/vba/word/WdSpellingWordType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSPELLINGWORDTYPE_HPP
